.font02 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; color: #FFCC33; font-weight: bold}
.fon01 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; color: #000000; background-position: 20px; left: 20px; clip: rect(   )}
.f12_b {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; color: #000000; line-height:16px; font-weight: bold;}
.f12   {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; color: #000000; line-height:16px;}
.j9_b_b {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; color: #000000; background-position: 20px; left: 20px; clip: rect(   ); font-weight: bold}
.font03 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-weight: bold; color: #3366CC}
.albumfont {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 16px; font-style: normal; font-weight: bold; color: #000000}
.newsfont {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-weight: bold; color: #E65786}
.messagefont {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; color: #000000; font-weight: bold}
.photo {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #959595;
}
.ph_now {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	font-weight: bold;
	color: #E68299;
}
